@font-face {
	font-family: almoni-dl;
	font-weight: 300;
	font-style: normal;
	src: url(../fonts/almoni/almoni-dl-aaa-300.eot);
	src: url(../fonts/almoni/almoni-dl-aaa-300.eot?#iefix) format('embedded-opentype'), url(../fonts/almoni/almoni-dl-aaa-300.ttf) format('truetype'), url(../fonts/almoni/almoni-dl-aaa-300.woff) format('woff')
}
@font-face {
	font-family: almoni-dl;
	font-weight: 400;
	font-style: normal;
	src: url(../fonts/almoni/almoni-dl-aaa-400.eot);
	src: url(../fonts/almoni/almoni-dl-aaa-400.eot?#iefix) format('embedded-opentype'), url(../fonts/almoni/almoni-dl-aaa-400.ttf) format('truetype'), url(../fonts/almoni/almoni-dl-aaa-400.woff) format('woff')
}
@font-face {
	font-family: almoni-dl;
	font-weight: 700;
	font-style: normal;
	src: url(../fonts/almoni/almoni-dl-aaa-700.eot);
	src: url(../fonts/almoni/almoni-dl-aaa-700.eot?#iefix) format('embedded-opentype'), url(../fonts/almoni/almoni-dl-aaa-700.ttf) format('truetype'), url(../fonts/almoni/almoni-dl-aaa-700.woff) format('woff')
}
@font-face {
	font-family: almoni-dl;
	font-weight: 900;
	font-style: normal;
	src: url(../fonts/almoni/almoni-dl-aaa-900.eot);
	src: url(../fonts/almoni/almoni-dl-aaa-900.eot?#iefix) format('embedded-opentype'), url(../fonts/almoni/almoni-dl-aaa-900.ttf) format('truetype'), url(../fonts/almoni/almoni-dl-aaa-900.woff) format('woff')
} 
body {
	font-family: almoni-dl!important
}
.header {
	color: #fff;
	z-index: 9999;
	width: 100%;
	transition: all.6s;
	position: absolute;
	top: 0
}
.field_for_header {
	height: 129px
}
.header--static {
	position: fixed;
	top: auto
}
.header--fixed {
	position: fixed;
	transition: all .3s
}
.header__cont {
	display: flex
}
.header__search-button {
	font-size: 16px;
	color: #ded7d4;
	cursor: pointer
}
.header__search-button:hover {
	color: #cf9a72;
	text-decoration: none
}
.header__phone-number {
	margin: 0;
	padding: 0 0 0 30px;
	font-size: 24px
}
.header--fixed .header__phone-number, .header--static .header__phone-number, .header__phone-number:hover {
	color: #cf9a72
}
.header--fixed .header__phone-number:hover, .header--static .header__phone-number:hover {
	color: #000
}
.header__phone-icon {
    margin-left: 10px;
	font-size: 16px;
	transform: rotate(270deg)
}
.header__item {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #7a7673
}
.header--fixed, .header--fixed .header__item, .header--static, .header--static .header__item {
	border-color: #d6d6d6
}
/*.header__nav {
	padding: 0 20px
}*/
.header__nav ul {
	display: flex;
	padding: 0;
	margin: 0;
	list-style: none;
	justify-content: space-between;
	flex-direction: row-reverse
}
.header__nav a {
	padding: 0 23px;
	height: 100%;
	color: #fff
}
.header__nav a:hover {
	text-decoration: none;
	color: #cf9a72!important
}
.header__logo {
	padding: 0 20px;
	border: none
}
.header__logo-img--fixed {
	display: none
}
.header__nav-button:hover {
	cursor: pointer
}
.header__nav-button span::before {
	margin-top: -8px
}
.header__nav-button span::after {
	margin-top: 14px
}
.header__nav-button--active span::before {
	margin-top: 0
}
.header__nav-button--active span::after {
	margin-top: -1px
}
.header__nav-button--active span {
	background-color: #33221100!important
}
.header__nav-button--active span::before {
	transform: rotate(45deg)
}
.header__nav-button--active span::after {
	transform: rotate(-45deg)
}
.header__cont--mobile, .header__nav-button {
	display: none
}
.search__section {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	height: calc(100vh - 138px);
	width: 100vw;
	left: -100vw;
	bottom: 0;
	background-color: #26262e;
	z-index: 1000;
	opacity: .9;
	text-align: center;
	transition: all .3s
}
.search__section-form {
	position: relative;
	display: inline-block
}
.search__section-input {
	background-color: #33221100;
	color: #fff;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #3a3a41;
	border-left: none;
	width: 575px;
	max-width: 100%;
	height: 45px;
	font-size: 50px;
	text-align: right;
	outline: 0
}
.search__section-input::-moz-placeholder, .search__section-input::-ms-input-placeholder, .search__section-input::-webkit-input-placeholder, .search__section-input::placeholder {
	color: #fff
}
.search__section-button {
	position: absolute;
	left: 0;
	font-size: 37px;
	top: 50%;
	margin-top: -30px;
	color: #63adc2;
	background-color: #33221100;
	border: none;
	cursor: pointer;
	transition: all .3s
}
.search__section-button:hover {
	color: #fff
}
.search__section-close {
	position: absolute;
	top: 45px;
	left: 50%;
	margin-left: -35px;
	width: 70px;
	color: #a9a5a4;
	text-align: center
}
.search__section-close-button {
	position: relative;
	display: inline-block;
	width: 45px;
	height: 45px;
	cursor: pointer
}
.search__section-close-button::after, .search__section-close-button::before {
	content: "";
	display: inline-block;
	width: 45px;
	height: 2px;
	position: relative;
	background-color: #a9a5a4;
	top: -15px;
	margin: -22.5px;
	transition: all .3s
}
.search__section-close-button::before {
	transform: rotateZ(45deg)
}
.search__section-close-button::after {
	transform: rotateZ(315deg)
}
.search__section-close-button:hover::after, .search__section-close-button:hover::before {
	background-color: #fff
}




@media (min-width:992px) {


	/*temporarily hiding, display bug */
	.arm_mm_wrap {display: none !important; }


	.header--fixed, .header--static {
		background-color: #fff;
		color: #000
	}
	.header--fixed .header__nav a, .header--static .header__nav a {
		color: #000;
		position: relative;
	}
	.header--fixed .header__search-button, .header--static .header__search-button {
		color: #cf9a72;
		text-decoration: none
	}
	.header--fixed .header__logo-img, .header--static .header__logo-img {
		display: none
	}
	.header--fixed .header__logo-img--fixed, .header--static .header__logo-img--fixed {
		display: inline-block
	}
	.header--fixed .header__search-button:hover, .header--static .header__search-button:hover {
		color: #000
	}
	.header__nav ul a {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 35px; 
		font-size: 17px;
		    position: relative;
	}
	
	.header__nav ul ul {
		margin-top: 0 !important;		
	}
	
	
	.header--fixed .header__nav ul ul, .header--static .header__nav ul ul {
		background-color: #fff
	}
}
.header__nav li {
	position: relative;
	transition: all .3s
}
.header__nav ul ul {
	display: flex;
	flex-direction: column;
	position: absolute;
	right: 0;
	min-width: max-content;
	background-color: #25252c;
	border-top: 2px solid #63adc2;
	padding: 10px 0;
	transition: all 3s;
	top: 83px;
	animation: header__submenu .5s;
	transform-origin: top;
	opacity: 0;
	top: -100vh;
}

@media (min-width:992px) {
	.header__nav ul li:hover>ul {
		animation: header__submenu--hover .5s;
		opacity: 1;
		top: 36px;
		
		position: absolute;
		z-index: 111111;
		right: 0;
}
}

.header__nav ul ul a {
	height: auto;
	padding: 10px 15px;
	justify-content: flex-end;
	border-bottom: 1px solid #c5c5c5
}
.header__nav ul ul li:last-child a {
	border: none
}
.search__section--active {
	left: 0
}
@keyframes header__submenu--hover {
	0% {
		top: -100vh;
		opacity: 0
	}
	.5% {
		top: 36px;
		opacity: 0
	}
	100% {
		top: 36px;
		opacity: 1
	}
}
@keyframes header__submenu {
	0% {
		top: 36px;
		opacity: 1
	}
	99.5% {
		top: 36px;
		opacity: 0
	}
	100% {
		top: -100vh;
		opacity: 0
	}
}
@media (max-width:1920px) {
	.header__cont:last-child {
		min-width: 70%
	}
	.header__nav, .header__nav ul {
		justify-content: space-between;
		width: 100%
	}
	.header__nav a {
		padding: 0
	}
}
@media (max-width:992px) {
	body .category-page .top-block .left-side .h1 {
		padding-right: 30px
	}
	body .header--static .header__search-button {
		color: #fff
	}
	html {
		background-color: #25252d
	}
	body {
		transition: all .3s;
		position: relative;
		left: 0
	}
	body.body--hide {
		left: -305px
	}
	.header {
		background-color: transparent
	}
	.header.header--fixed {
		background-color: #000
	}
	.header.header--static {
		background-color: #000
	}
	.header img,
	.header--static .arm_header_top_logo img{
		width: 120px
	}
	.field_for_header {
		display: none
	}
	.header__phone-number.header__item {
		display: none
	}
	.header__cont:last-child {
		position: fixed;
		right: -100vw;
		top: 0;
		height: 300vh;
		width: 305px;
		box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.73);
		background-color: #fff;
		flex-direction: column-reverse;
		justify-content: flex-end;
		transition: all .3s
	}
	.header__cont.header__cont--active {
		right: 0;
		min-width: 305px
	}
	.header__logo {
		padding: 10px
	}
	.header__item {
		height: auto
	}
	.header__nav {
		align-items: flex-end;
		justify-content: flex-end
	}
	.header__nav ul {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	    align-items: center;
		text-align: right
	}
	.header__nav ul a {
		padding: 8px 0;
		display: block;
		color: #fff
	}
	.header__nav-button {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 66px;
		height: 66px
	}
	.header__cont--mobile {
		display: inline-block;
		margin: auto auto auto 5px
	}
	.header__nav-button span, .header__nav-button span::after, .header__nav-button span::before {
		content: "";
		display: block;
		width: 27px;
		height: 2px;
		background-color: #fff;
		transition: all .3s
	}
	.search__section-input {
		width: 100%
	}
/*	.header__nav ul ul a {
		width: 200px!important
	}*/
	.header__nav ul ul {
		animation: none 0s;
		top: auto;
		right: -100vw;
		z-index: 800;
		opacity: 0;
		position: absolute
	}
	.header__nav>ul>li {
		padding-left: 12px;
		animation: none 0s
	}
	.header__nav ul ul.header__nav-active-ul {
		animation: none 0s;
		top: auto;
		right: auto;
		left: -35px;
		position: relative;
		opacity: 1
	}
	.header__nav {
		overflow-y: auto;
		overflow-x: hidden;
		height: calc(100vh - 0px);
		align-items: flex-start
	}
	.header__nav-arrow {
		display: flex;
		position: absolute;
		left: 0;
		top: 15px;
		width: 10px;
		padding: 2px;
		height: 12px;
		justify-content: space-between;
		cursor: pointer;
		transition: all .3s
	}
	.header__nav-arrow--active {
		width: 5px;
		transform: rotatex(180deg)
	}
	.header__nav-arrow::after, .header__nav-arrow::before {
		content: "";
		background-color: #63adc2;
		display: inline-block;
		width: 2px;
		height: 8px;
		position: absolute
	}
	.header__nav-arrow::after {
		left: 5px;
		transform: rotateZ(45deg)
	}
	.header__nav-arrow::before {
		left: 0;
		transform: rotateZ(135deg)
	}
	
	#arm_header_nav li[arm_menu="mm_mobile"]:after {
		content: ' + ' !important;
		color: black;
		font-size: 50px;
		text-align: left;
	}
	#arm_header_nav li[arm_menu="mm_mobile"].header__nav-active-item:after {content: ' - ' !important;}
	
	
	/*.header__nav ul li:hover>ul*/ 
	.header__nav ul li ul.arm_sub_open.header__nav-active-ul
	{
		top: 0!important;
		/*top: 75px!important; *//*dont hide the category link*/
		animation: none 0s
	}
	.header__nav-arrow+.header__nav-ul {
		padding: 0;
		height: 0;
		right: auto;
		overflow: hidden;
		transition: all .5s;
		border: none;
		top: auto;
		position: relative
	}
	.header__nav-arrow+.header__nav-ul li {
		position: absolute;
		top: 0
	}
	.header__nav-arrow--active+.header__nav-active-ul {
		padding: 10px 0;
		height: auto;
		right: auto;
		overflow: hidden;
		border-top: 2px solid #63adc2
	}
	.header__nav-arrow--active+.header__nav-active-ul li {
		position: static
	}
}
.header__nav a:hover {
	text-decoration: none;
	color: #63adc2!important
}
.header .header__phone-number {
	color: #e7e0dd
}
.header--fixed .header__phone-number {
	color: #000
}
.header .header__phone-number:hover {
	color: #63adc2
}
.header--fixed .header__phone-number:hover {
	color: #63adc2
}
.header--fixed .header__search-button:hover {
	color: #63adc2
}
.header__search-button:hover {
	color: #63adc2
}
.header--fixed .header__search-button {
	color: #000
}
.header__nav ul ul {
	border-top: 2px solid #5599ac
}
.header--static .header__search-button {
	color: #000
}
.header--static .header__search-button:hover {
	color: #63adc2
}
.header--static .header__phone-number {
	color: #000
}
/* CUSTOM CSS*/

a.glink.switcher-popup {
	width: 80px;
	text-align: center;
}
a.glink.switcher-popup span {
	display: none !important;
}
a.glink.switcher-popup img {
	width: 40px !important;
	height: 40px !important;
}
.gt_languages a.glink img {
	width: 24px !important;
	height: 24px !important;
}
@media (max-width: 768px) {
	a.glink.switcher-popup {
		width: 70px;
		text-align: center;
	}
	a.glink.switcher-popup img {
		width: 32px !important;
		height: 32px !important;
	}
}
@media (max-width: 576px) {
	a.glink.switcher-popup {
		width: 50px;
		text-align: center;
	}
	a.glink.switcher-popup img {
		width: 28px !important;
		height: 28px !important;
	}
}